<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW-4 Medvedeva</title>
    <script defer src="script.js"></script>
</head>
<body>

<button class="btn" style="padding: 20px 40px; background-color: #8D81AC; color: white; font-size: 18px;
border: 1px solid transparent; border-radius: 10px; cursor: pointer">Вычислить по IP</button>
<div class="wrapper"></div>

</body>
</html>